.content-button ul li a,.more-links ul li a,a.testimonials,.more-links-border .readmore a{background-color:#8f2223;color:#fff}
.alignleft{float:left;margin:0 20px 20px 0!important}
.alignright{float:right;margin:0 0 20px 20px!important}
.aligncenter{margin:20px auto;clear:both;display:block;text-align:center}
.more-links{float:left;width:100%;margin-bottom:18px}
.more-links-border{border-bottom:1px dashed #000}
.more-links ul{padding:0;margin:0}
.more-links ul li{margin:0 10px 15px 0;list-style:none;float:left;background:none;padding:0}
.more-links ul li a{display:block;list-style:none;padding:5px 10px 5px 35px;transition:all ease .5s;background-repeat:no-repeat;background-position:8px 8px}
.more-links ul li.video a{background-image:url(../images/video_icon.png)}
.more-links ul li.info a{background-image:url(../images/patient-icon.png)}
.more-links ul li a:hover{border-left:5px solid #cea2a2;transition:all ease .5s;padding-left:40px;background-position:13px 8px}
span.services-highlight{color:#fff;font-size:14px;background:#8f2223;padding:5px 4px}
.orthopaedic-img{float:right;margin:0 0 10px 10px!important}
.orthopaedic-img img{border:1px solid #000}
a.testimonials{display:inline-block;float:right;padding:7px 10px;margin-top:-64px}
.content-button ul li a:hover,a.testimonials:hover,.more-links-border .readmore a:hover{background-color:#35b4fc;color:#000}
.usefull-links-banner{text-align:center}
.usefull-links-banner ul li{list-style:none;margin:0 2% 10px;width:41%;min-height:104px;float:left;border:2px solid #dbdbdb;padding:10px 2% 0;border-radius:25px 0;line-height:18px;background:none}
.usefull-links-banner li span{display:block}
.contact-addresses ul,.usefull-links-banner ul{padding:0}
.contact-addresses ul li{list-style:none;background-repeat:no-repeat;background-position:center 0;padding:150px 0 0;margin:0 2% 15px;float:left;width:46%;text-align:center}
#connect-sblock{border:2px solid #545353;padding:8px 2%}
#connect-sblock ul{margin:0;padding:0}
#connect-sblock ul li{color:#000;float:left;line-height:20px;list-style:none;padding:5px 0 5px 4%;width:46%}
#connect-sblock ul li.phone{background:url(../images/contact-icons.png) 0 -119px no-repeat}
#connect-sblock ul li.fax{background:url(../images/contact-icons.png) 0 7px no-repeat}
#connect-sblock ul li.mail{background:url(../images/contact-icons.png) 0 -57px no-repeat}
#connect-sblock ul li.website{background:url(../images/contact-icons.png) 0 -186px no-repeat}
.content-button ul{padding:0}
.content-button ul li{float:left;background:0 0;margin:0 0 10px;padding-left:0;list-style:none}
.content-button ul li a{padding:5px 14px 5px 25px!important;background-position:5px 6px;background-repeat:no-repeat;border:none;float:left;margin-right:10px!important;cursor:pointer;border-radius:0;line-height:20px}
.content-button ul li a.patient-contact{ background-image:url(../images/pdf-26.png); }
.content-button ul li a.appointment-contact{ background-image:url(../images/appointment_icon1.png); }
.content-button ul li a.appointment-contact-us { background-image: url(../images/contact-icon.png); background-position: 5px 7px; }
.contact-box,.map>iframe{border:2px solid #545353}
.contact-box{margin:15px 0;padding:0 0 5px}
.contact-box>p{margin:0;background:#545353;padding:5px 0 5px 15px;color:#fff}
.address,.map>iframe{margin:0 2%}
.map>iframe{height:300px;width:96%}
.we-are-on-fb{font-size:28px}
.we-are-on-fb span{margin:0 0 0 15px}
.fa.fa-map-marker{font-size:22px;padding:0 6px}
.map_txt,.we-are-on-fb{text-align:center}
ul.patient-forms{padding:0}
ul.patient-forms li{list-style:none;padding:0;background:0 0}
ul.patient-forms li a{background:url(../images/pdf-icon.png) 0 4px no-repeat;display:inline-block;padding:0 0 0 25px;margin-top:15px;color:#000}
.dotted-border{border-bottom:1px dotted #999}
#controls,#controls2,#controls3{right:5px;bottom:15px;margin-top:0;position:absolute;z-index:9}
#controls{right:100px}
#controls li,#controls1 li,#controls2 li,#controls3 li{cursor:pointer;display:inline-block}
#controls li.pause,#controls1 li.pause,#controls2 li.pause,#controls3 li.pause{display:none}
.more-links-border .readmore{text-align:right}
.more-links-border .readmore a{display:inline-block;padding:5px 15px;border-radius:0 10px}
/*Contrast styles*/
body.dfw-blackmode,body.dfw-blackmode footer,body.dfw-blackmode header{background:#000!important}
body.dfw-blackmode footer *,body.dfw-blackmode header *{color:#fff!important}
body.dfw-blackmode .header-section div,body.dfw-blackmode .header-section div a{color:#0f1923!important}
body.dfw-blackmode #menu-section,body.dfw-blackmode .header-left-section{background:#000}
body.dfw-blackmode .contact-box,body.dfw-blackmode .content .staff li,body.dfw-blackmode .jeremy-woodson-intro .readmore,body.dfw-blackmode .map>iframe,body.dfw-blackmode .more-links-border,body.dfw-blackmode .profile-detail,body.dfw-blackmode .sidebar-doctor p,body.dfw-blackmode .sidebar-services li{border-color:#fff}
body.dfw-blackmode .container *,body.dfw-blackmode .specialties-section li a,body.dfw-blackmode .specialties-section-heading a{color:#fff!important}
body.dfw-blackmode .container * a,body.dfw-blackmode .container a{color:#ff0!important}
body.dfw-blackmode .sidebar-doctor{background:#000;border:1px solid #fff}
body.dfw-blackmode .form-tabs li a,body.dfw-blackmode .form-tabs li span,body.dfw-blackmode .new-patient{background:#fff;color:#000!important}
body.dfw-blackmode .container .new-patient *{color:#000!important}
body.dfw-blackmode .tabs li a{background:#000;border:1px solid #fff}
a.testimonials,body.dfw-blackmode .contact-box>p,body.dfw-blackmode .more-links ul li a,body.dfw-blackmode .more-links-border .readmore a,body.dfw-blackmode span.services-highlight{background-color:#fff;color:#000!important}
body.dfw-blackmode #connect-sblock *{color:#000!important}
body.dfw-blackmode #connect-sblock{background:#fff;border-color:#fff}
body.dfw-blackmode .content-button ul li a{border:1px solid #fff;background-color:#000}
body.dfw-blackmode .content ul{padding-left:18px}
body.dfw-blackmode .content ul li{padding:0;background:0 0;list-style:disc}
body.dfw-blackmode .content .form-tabs ul,body.dfw-blackmode .content .staff ul,body.dfw-blackmode .content-button ul,body.dfw-blackmode .more-links ul,body.dfw-blackmode .tabs ul{padding:0!important}
body.dfw-blackmode .content .form-tabs ul li,body.dfw-blackmode .content .staff li,body.dfw-blackmode .content-button ul li,body.dfw-blackmode .more-links ul li,body.dfw-blackmode .tabs li{list-style:none!important}

@media only screen and (max-width:1170px){.usefull-links-banner li{margin:0 0 12px}
#controls{right:5px}
}
@media only screen and (max-width:960px){#connect-sblock ul li{padding-left:20px;width:45%}
.orthopaedic-img{width:30%}
a.testimonials{float:none;margin:0 0 15px}
#connect-sblock ul li{float:none;width:auto}
}
@media only screen and (max-width:567px){.alignleft,.alignright,.orthopaedic-img{text-align:center;margin:0 0 10px!important}
.usefull-links-banner li{min-height:0}
.address,.alignleft,.alignright,.map-icon,.orthopaedic-img,.use-full-banner{float:none;width:auto}
.usefull-links-banner ul li{margin:0 0 10px;float:none;width:auto}

}